Subject: [manet] Recent DYMO implementation

From: Robert Backhaus <[email-masked]>
Date: Wed, 19 Jan 2011 10:45:09 +0100

Hello everybody,

as a student in computer science at RWTH Aachen, Germany, I am writing my
final thesis at the moment.
I have been following the IETF MANET working group and came across DYMO
routing protocol.
During my search for an implementation of DYMO I basically found the ones
posted on: http://www.ianchak.com/dymo/

I am interested in taking a closer look at the protocol and understanding it
more deeply. As I want to run tests in real environment I am not looking for
a simulator version.
Do you know of any (non-simulator) implementation that is more recent than
DYMOUM and DYMO-AU?

Thank you for your help.

Best regards,

Robert Backhaus